.container-fluid{
    background-color:black;
    height:100%;
    width:100%;
    display:grid;
}






.topnav input[type=text] {
display: flex;
flex-direction: row;
align-items: flex-start;
padding: 16px 12px;
gap: 10px;
color: white;


position: absolute;
width: 45%;
height: 8%;
left: 10%;
top: 3%;

background: #262D3A;
border-radius: 12px;

}
#second{
display: flex;
flex-direction: row;
align-items: center;
padding: 16px 12px;
gap: 10px;

position: absolute;
width: 14%;
height: 7.5%;
left: 848px;
top: 20px;

background: #262D3A;
border-radius: 12px;
}
#msg{
position: absolute;
width: 40px;
height: 6%;
left: 1080px;
top: 28px;

background: #262D3A;

}
#bell{
position: absolute;
width: 40px;
height: 40px;
left: 1141px;
top: 28px;

background: #262D3A;

}
#p1{
position: absolute;
width: 40px;
height: 40px;
left: 1197px;
top: 28px;

background: url(.png);
}
#t{
 position: absolute;
width: 118px;
height: 21px;
left:1249px;
top: 36px;
right:73px;
bottom:1267;


font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 21px;
color: #FFFFFF;
}
#t1{
 position: absolute;
left: 79.18%;
right: -37.54%;
top: 66.7%;
bottom: 4.1%;

background: #FFFFFF;
transform: rotate(-180deg);
}
span{
    content:"\2304";
}

.b1{
position: absolute;
width: 921px;
height: 320px;
left: 142px;
top: 104px;
right:377;
bottom:0;
background: linear-gradient(103.85deg, #6763FD 5.47%, #B84EF1 96.28%);
border-radius: 20px;
}
.b2{
position: absolute;
width: 333px;
height: 320px;
left: 1083px;
top: 104px;
right:24;
padding:10px;
background: #262D3A;
border-radius: 20px;
}
.ab{
    display: flex;
}
.t1{
 position:relative;
 margin-left: 0%;

font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 30px;

/* identical to box height */

color: #FFFFFF;


/* Inside auto layout */
flex: none;
order: 0;
flex-grow: 0;
}
.t2{
    position:relative;
    color:white;
    margin-left:7%;
}
.t3{
    position:relative;
    color:rgb(153, 48, 214);
    margin-left:20%;
    
}
.button1{
    border-radius: 8px;
    background: linear-gradient(103.85deg, #6763FD 5.47%, #B84EF1 96.28%);
    color:white;
}
.button{
    background-color:white;
    border-radius:10px;
    padding:10px 10px;
    text-align: center;
    font-family: poppins;
    display:inline-block;
    margin:4px 2px;
    font-size:12px;
}
.bottom{
    position:absolute;
    margin-left:9%;
    margin-top:30%;
    display: flex;
    margin-right: 0%;
    
    border: 1px solid white;
    position: relative;
    
}
.botlft{
    position: relative;
width: 66%;
height: 320px;
left: 5px;
top: 104px;
right:377;
bottom:0;
border: 1px solid white;
}
.botrht{
    position: relative;
width: 27%;
height: 320px;
left: 0px;
top: 104px;
right:24;
padding:10px;
border: 1px solid white;
}
.button2{
width: 71px;
height: 48px;
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 12px 24px;
gap: 10px;
background: rgba(255, 255, 255, 0.05);
}
.botbut{
    margin-top: 2%;
    display:flex;
}
.bbt{
    position:relative;
    margin-left: 2%;
    background-color:black;
    border-radius: 20px;
    color:white;
    padding: 12px 24px;
gap: 10px;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  li {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px solid white;
    display: inline-block;
    position: relative;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
    
  }
  
  li:nth-child(1) { background: blue; }
  li:nth-child(2) { background: green; }
  li:nth-child(3) { background: purple; }
  li:nth-child(4) { background: tomato; }
  li:nth-child(5) { background: black; }
  li:nth-child(6) { background: rgb(239, 241, 66); }
  li:nth-child(n+2) { margin-left: -50px; }
  
  ul:hover li:nth-child(n+2) {
     margin-left: -10px;
  }